/* Bugfixes */
#order-standard_cart .panel-addon .panel-price {
	background-color: rgba(255, 255, 255, .1255) !important;
}

#order-standard_cart .panel-addon-selected {
	border-color: #5cb85c !important;
}

#order-standard_cart .sub-heading span,
#order-standard_cart .sub-heading-borderless span {
	color: #fff !important;
}

#order-standard_cart .product-info {
	border-top-color: #282f46 !important;
	border-bottom-color: #282f46 !important;
}

#order-standard_cart .order-summary .subtotal {
	border-bottom-color: #282f46 !important;
}

#order-standard_cart .sub-heading {
	border-top-color: #282f46 !important;
}

#order-standard_cart .field,
#order-standard_cart .form-control {
	font-weight: bold !important;
}

#order-standard_cart .btn-remove-from-cart,
#order-standard_cart .field-help-text {
	color: #b1b1b1 !important;
}


#order-standard_cart .order-summary .recurring-charges {
	font-weight: bold !important;
	color: #0989d5 !important;
}

.my-login-page .card {
	border: none !important;
	background: #061e2b !important;
}

.my-login-page .card-body {
	padding: 5vw !important;
}

.invite-box {
	background: #061e2b !important;
}

#order-standard_cart .products .product {
	border: 3px solid #0889d5 !important;
}



#order-standard_cart .view-cart-items-header,
#order-standard_cart .empty-cart .btn {
	background: #0989d5 !important;
}

#order-standard_cart .view-cart-items {
	border-bottom-color: #0989d5 !important;
}

#order-standard_cart .cc-input-container {
	border-color: #0989d5 !important;
}

.tab-content {
	display: block;
}

/* Continue Shooping button color fix */
#order-standard_cart .order-summary .btn-continue-shopping {
	color: #b1b1b1 !important;
}

/* Font color to black for dropdowns */
.form-group {
	color: #777;
}

/* Markdown editor color fix and font match */
.md-editor>.md-preview,
.md-editor>textarea.markdown-editor {
	background: white !important;
	color: black;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	font-size: 14px;
}

/* Remove placeholder status (?) */
.div-service-status>.label-placeholder {
	display: none !important;
}

/*  Switch should have an outline */
.bootstrap-switch {
	border: 1px solid #b1b1b1 !important;
}

/* Replace white (for mobile users) */
.responsive-tabs-sm,
.responsive-t .nav-item a.actabs-smive,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	background-color: #001826;
}

/* Display Your Services compact mode */
.div-service-item {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.div-service-item .div-service-status {
	width: auto !important;
}




/* Search should white */
.search {
	border-color: white !important;
}

.search .btn {
	color: #000;
	background-color: white;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.search .form-control {
	background-color: #061e2b;
}

/* Navigations */

footer.footer {
	background-color: transparent;
	color: #000;
}

footer.footer .nav-link {
	color: #000
}

footer.footer .btn {
	background-color: #0989d5;
	color: #fff;
}

.card-header {
	background-color: #0989d5;
	border-bottom: 1px solid #0989d5;
	color: #fff;
}

.client-home-cards .card-header {
	background-color: #071f2d;
}

.client-home-cards .card-body {
	padding-top: 20px;
}

.sidebar .list-group-item.active,
.sidebar .list-group-item.active:focus,
.sidebar .list-group-item.active:hover {
	background-color: #212335;
	border-color: #212335
}

header.header .topbar {
	background-color: #0989d5;
	color: #fff;
}

header.header .topbar .btn {
	color: #fff;
}

header.header .topbar .active-client .input-group-text {
	color: #fff;
}

header.header .topbar .active-client .btn {
	color: #fff;
}


.dataTables_wrapper table.table-list thead th.sorting_asc,
.dataTables_wrapper table.table-list thead th.sorting_desc {
	background-color: #0989d5;
	color: #fff;
}

.dataTables_wrapper .dataTables_filter label .form-control {
	color: #fff
}

table.table-list thead th {
	background-color: #0989d5;
	border-bottom: 1px solid #0989d5;
	color: #fff;
}

.page-item.active .page-link,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background-color: #0989d5;
	border-color: #0989d5
}

.navbar-light,
.main-navbar-wrapper {
	background-color: #002a42;
	color: #fff;
}

.navbar-light a,
.navbar a {
	color: #fff
}

.navbar li a,
.navbar li a:link,
.navbar li a:active,
.navbar li a:visited {
	color: #fff;
	padding: .25rem 1.5rem !important;
}

.navbar li a:focus,
.navbar li a:hover {
	color: #fff;
	text-decoration: none;
}



footer.col-12.text-right {
	background: transparent;
}